中文讨论区

Reply
Moderator
Posts: 75
Registered: ‎02-11-2014

ClearPass发布安全更新补丁(2014-05-09) for CVE-2014-0094, CVE-2014-0050, CVE-2014-0112, CVE-2014-0113

ClearPass针对:

CVE-2014-0094 - Apache Struts Zero-Day Exploit and Mitigation.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2014-0094.

 

CVE-2014-0050 - Apache Commons FileUpload and Apache Tomcat Denial-of-Service.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2014-0050.

 

CVE-2014-0112 - Incomplete fix for ClassLoader manipulation via ParametersInterceptor.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2014-0112.

 

CVE-2014-0113 - ClassLoader manipulation via CookieInterceptor when configured to accept all cookies. http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2014-0113.

 

发布安全更新补丁。

 

可用版本:

6.1.4

6.2.6

6.3.0/6.3.1(直接更新6.3.2即可)

Search Airheads
Showing results for 
Search instead for 
Did you mean: